{
	"name": "form/nc/erp-sync/lantek/nx-query/product_lot-nxsheetpath.json",
	"organization_id": "lantek",
	"table": [
		{
			"record_type": ["nxsheetpath"],
			"table": "product_lot"
		}
	],
	"parameter": {
		"show_sql": true
	},
	"query": [["prl.product_id", "is not", "null"]],
	"order": ["prl.product_id", ">"]
}
